import { FormFieldWidget } from '../../../basic';
import { ValidatorInfo } from '../../../typing';
export declare class FormBooleanCheckboxFieldWidget extends FormFieldWidget {
    initialize(props: any): this;
    validator(): Promise<ValidatorInfo>;
}
